## fonts-ddc-uchen 1.0

=== debian/changelog ===
fonts-ddc-uchen (1.0-1) unstable; urgency=low

  * Initial Release. Closes: #834583

 -- Sruthi Chandran <srud@openmailbox.org>  Wed,  17 Aug 2016 13:53:37 +0530
