=== debian/control ===
Source: fonts-ddc-uchen
Section: fonts
Priority: optional
Maintainer: Sruthi Chandran <srud@openmailbox.org>
Vcs-Git: https://anonscm.debian.org/git/debian-in/ddc-uchen.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-ddc-uchen.git
Homepage: http://www.dzongkha.gov.bt/IT/download/fonts/
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: fonts-ddc-uchen
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ddc  Dzongkha Development Commission free OpenType Tibetan font
 This is a free Tibetan OpenType Font, created by Christopher John Fynn
 for the Dzongkha Development Commission.
